/*------------------------------------------------------*/
/* MODAL 066
/*------------------------------------------------------*/

/*---------- GALLERY ----------*/
.ps_modal_066_gallery,
.ps_modal_066_gallery > .row > div{
  margin: 0;
  padding: 0 2px;
}
.ps_modal_066_gallery > .row{
  margin: 0;
}
.ps_modal_066_gallery > .row > div > img{
  width: 100%;
  cursor: pointer;
}
/*---------- MODAL ----------*/
#ps_modal_066{
  padding-left: 0 !important;
  padding-right: 0 !important;
}
/*---------- MODAL CONTENT ----------*/
#ps_modal_066 > .modal-dialog{
  margin: 0;
  max-width: 100%;
  -webkit-transform: none;
  transform: none;
}
/*---------- MODAL CONTENT ----------*/
#ps_modal_066 > .modal-dialog > .modal-content{
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/*---------- RESPONSIVE ----------*/
@media (min-width: 768px) {
  #ps_modal_066 > .modal-dialog {
    max-width: 100%;
    margin: 0;
  }
  #ps_modal_066 > .modal-dialog > .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
/*---------- MODAL CLOSE BUTTON ----------*/
.ps_modal_close_yellow > .modal-dialog > .modal-content > a{
  top: 1%;
  right: 2%;
  left: auto;
  z-index: 10;
  width: 15px;
  height: 15px;
  font-size: 25px;
  line-height: 15px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  color: rgba(18, 17, 19,0.5);
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.ps_modal_close_yellow > .modal-dialog > .modal-content > a:hover{
  color: #e2db19;
}

/*------------------------------------------------------*/
/* SLIDER 066
/*------------------------------------------------------*/
#fw_slider_modal_066{
  overflow: hidden;
  max-height: 658px;
  position: relative;
  background: #000000;
}
#fw_slider_modal_066:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#fw_slider_modal_066:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#fw_slider_modal_066 > .carousel-inner > .carousel-item{
  overflow: hidden;
  max-height: 658px;
}
#fw_slider_modal_066 > .carousel-inner > .carousel-item > img,
#fw_slider_modal_066 > .carousel-inner > .carousel-item > a > img{
  width: 100%;
  margin: auto;
  opacity: 0.8;
}
/*---------- INDICATORS CONTROL ----------*/
.ps_indicators_yellow > .carousel-indicators{
  top: 2%;
  margin: 0;
  left: auto;
  width: 50%;
  right: 25%;
  height: 35px;
  font-size: 0;
  display: block;
  overflow-x: auto;
  text-align: center;
  overflow-y: hidden;
  padding-left: 10px;
  padding-right: 10px;
  white-space: nowrap;
}
.ps_indicators_yellow > .carousel-indicators li{
  opacity: 1;
  margin: 1px;
  padding: 0;
  width: 15px;
  height: 15px;
  border: none;
  text-indent: 0;
  overflow: hidden;
  text-align: left;
  position: relative;
  letter-spacing: 1px;
  display: inline-block;
  text-transform: uppercase;
  background: rgba(18, 17, 19,0.5);
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.ps_indicators_yellow > .carousel-indicators .active{
  width: 15px;
  margin: 1px;
  height: 15px;
  border: none;
  text-indent: 0;
  background: #e2db19;
}
.ps_indicators_yellow > .carousel-indicators::-webkit-scrollbar{
  height: 5px;
}
.ps_indicators_yellow > .carousel-indicators::-webkit-scrollbar-thumb{
  background: rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.ps_control_yellow .carousel-control-prev,
.ps_control_yellow .carousel-control-next{
  top: 2%;
  opacity: 1;
  width: 25px;
  height: 25px;
  z-index: 100;
  bottom: auto;
  color: #e2db19;
  font-size: 12px;
  cursor: pointer;
  font-weight: 400;
  overflow: hidden;
  line-height: 25px;
  text-shadow: none;
  position: absolute;
  background: rgba(18, 17, 19,0.5);
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.ps_control_yellow .carousel-control-prev{
  left: 15px;
  right: auto;
}
.ps_control_yellow .carousel-control-next{
  left: 45px;
  right: auto;
}
.ps_control_yellow .carousel-control-prev:hover,
.ps_control_yellow .carousel-control-next:hover{
  color: #fefefe;
  background: #e2db19;
}
/*---------- SLIDE CAPTION ----------*/
.fw_slider_modal_066_slide{
  left: 0;
  top: auto;
  bottom: 0;
  width: 100%;
  height: 30%;
  right: auto;
  overflow: auto;
  position: absolute;
  text-align: justify;
  padding: 15px 120px;
  border-top: 1px solid #414141;
  background: rgba(18, 17, 19,0.8);
}
.fw_slider_modal_066_slide_right{
  text-align: right;
}
.fw_slider_modal_066_slide_center{
  text-align: center;
}
.fw_slider_modal_066_slide > h1{
  color: #fefefe;
  font-size: 20px;
  font-weight: 600;
  text-shadow: none;
  margin: 0 0 15px 0;
  letter-spacing: 1px;
  text-transform: capitalize;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
.fw_slider_modal_066_slide > p{
  margin: 0;
  color: #fefefe;
  font-size: 15px;
  font-weight: 300;
  text-shadow: none;
  letter-spacing: 1px;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
.fw_slider_modal_066_slide > p > span{
  color: #e2db19;
}
.fw_slider_modal_066_slide > a,
.fw_slider_modal_066_slide > a:visited{
  color: #fefefe;
  font-size: 12px;
  font-weight: 300;
  margin-top: 15px;
  line-height: 40px;
  text-shadow: none;
  position: relative;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.fw_slider_modal_066_slide > a > span{
  color: #e2db19;
  margin-left: 15px;
  -webkit-transition: all cubic-bezier(.455,.03,.515,.955) 0.5s;
  transition: all cubic-bezier(.455,.03,.515,.955) 0.5s;
}
.fw_slider_modal_066_slide_right > a > span{
  margin-right: 15px;
}
.fw_slider_modal_066_slide > a:after{
  top: 0;
  left: 0;
  right: auto;
  height: 1px;
  width: 25px;
  content: "";
  margin: auto;
  position: absolute;
  background: #e2db19;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.fw_slider_modal_066_slide_right > a:after{
  right: 0;
  left: auto;
}
.fw_slider_modal_066_slide_center > a:after{
  left: 0;
  right: 0;
}
.fw_slider_modal_066_slide > a:hover,
.fw_slider_modal_066_slide > a:active{
  color: #e2db19;
}
.fw_slider_modal_066_slide > a:hover span{
  color: #fefefe;
  margin-left: 5px;
}
.fw_slider_modal_066_slide_right > a:hover span{
  margin-right: 5px;
}
.fw_slider_modal_066_slide > a:hover:after{
  background: #fefefe;
}
.fw_slider_modal_066_slide::-webkit-scrollbar{
  width: 4px;
  background: transparent;
}
.fw_slider_modal_066_slide::-webkit-scrollbar-thumb{
  background: #e6e6e6;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- INDICATORS CONTROL ----------*/
  .ps_indicators_yellow > .carousel-indicators{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .fw_slider_modal_066_slide{
    top: 0;
    height: 100%;
	padding: 5px 10px;
	position: relative;
  }
  .fw_slider_modal_066_slide > h1{
    margin: 0 0 5px 0;
  }
  .fw_slider_modal_066_slide > p{
    font-size: 10px;
  }
  .fw_slider_modal_066_slide > a,
  .fw_slider_modal_066_slide > a:visited{
    margin-top: 10px;
    line-height: 20px;
  }
}

/*---------- MEDIA 481px - 600px ----------*/
@media (min-width: 481px) and (max-width: 600px) {
  /*---------- SLIDE CAPTION ----------*/
  .fw_slider_modal_066_slide{
    top: 0;
    height: 100%;
	position: relative;
    padding: 15px 25px;
  }
}

/*---------- MEDIA 601px - 767px ----------*/
@media (min-width: 601px) and (max-width: 767px){
  /*---------- SLIDE CAPTION ----------*/
  .fw_slider_modal_066_slide{
    height: 170px;
    padding: 15px 25px;
  }
  .fw_slider_modal_066_slide > h1{
    margin: 0 0 5px 0;
  }
  .fw_slider_modal_066_slide > p{
    font-size: 11px;
  }
  .fw_slider_modal_066_slide > a,
  .fw_slider_modal_066_slide > a:visited{
    margin-top: 10px;
    line-height: 20px;
  }
}

/*---------- MEDIA 768px - 1100px ----------*/
@media (min-width: 768px) and (max-width: 1050px){
  /*---------- SLIDE CAPTION ----------*/
  .fw_slider_modal_066_slide{
    height: 230px;
    padding: 15px 50px;
  }
}

/*---------- MODAL ANIMATION EFFECT ----------*/
.modal.fade.ps_modal_zoomIn .modal-dialog {
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.22,0.81,0.01,0.99);
  -o-transition: -o-transform 1s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: transform 1s cubic-bezier(0.22,0.81,0.01,0.99);
  -webkit-transform: translate(0, 0) scale(0.7);
  -ms-transform: translate(0, 0) scale(0.7);
  -o-transform: translate(0, 0) scale(0.7);
  transform: translate(0, 0) scale(0.7);
}
.modal.in.ps_modal_zoomIn .modal-dialog {
  -webkit-transform: translate(0, 0) scale(1);
  -ms-transform: translate(0, 0) scale(1);
  -o-transform: translate(0, 0) scale(1);
  transform: translate(0, 0) scale(1);
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}